Subject: Re: bug#8176: 24.0.50; GUI toolkit differences

From: Glenn Morris <[email-masked]>
Date: Sat, 16 Jul 2011 13:47:31 -0400

I think this ought to be much shorter; as a side effect it can then be a
"tiny change" that does not need an assignment. Eg something like:

     Note that the various toolkits with which you can build Emacs do
     not all support the same set of features for menus.  Some code works
     as expected with one toolkit, but not under another.

     For example, menu actions or buttons in a top-level menu-bar.
     The following works with the Lucid toolkit or on MS Windows, but
     not with GTK or Nextstep, where clicking on the item has no effect.

    <code example>